 body
 {
	margin: 0 ; 
 }

.page-container {
	height:40px;
	background-color:#006400; 
	padding:10px;
  }

.page-container-inner {
	width:100%; 
	background-color:#000000; 
	padding: 10px; 
	height:120px;
	font-size: 33px;   
	font-weight: bold; 
  }
  
.main_container{
  max-width:960px; 
  margin: 0 auto; 
  margin-top:20px; 
  padding:10px;
  }
  
 .aa {
    
    width: 30px;
    height: 30px;
	float:left; 
	margin:10px; 
}

footer{
	margin-left: auto;
    min-width: 100%;
	background-color:#006400;

}

table{
	border: 1px solid grey;
	}

th {  
border: 1px solid grey; 
font-weight: normal;   
color: #039;   
padding: 10px 15px; 
} 
td { 
border: 1px solid grey;  
color: #669;   
border-top: 1px solid #e8edff;   
padding: 10px 15px; } 
tr:nth-child(2n) {background: #e8edff;}


